Flourish - Documentation #7849
PIDs who do not have Quarterly Call or 3000 before 30-Jun-25
07/03/2025 16:21 - Sara Schenkel

Status: Resolved Start date: 07/03/2025
Priority: High Due date: 14/03/2025
Assignee: Ame Diphoko % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Please provide a list of PIDs who do not have a scheduled 3000 visit or quarterly call as of today through 30-Jun-25. These participants
must be called off-schedule or must be put on the schedule to complete the off-study procedures.
Thank you!

History

#1 - 24/03/2025 11:17 - Ame Diphoko

- Due date set to 14/03/2025

- Status changed from New to Resolved

- Assignee set to Ame Diphoko

#2 - 08/04/2025 15:33 - Gosego Masasa

All Follow ups and quarterly calls done as of April 2025, they do not have next quarterly call schedule.

We are still awaiting Kate's feedback on how long the study would run post June 2025, then DMC can fix this to include a schedule for all these PIDs.
